.fixed .footer {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  z-index: 30;
}

.footer {
  text-align: right;
  background: #fff;
  padding: 10px;
  height: 70px;
  position: relative;
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.2));

  .netfree-link-container {
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 50px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    width: 120px;
    height: 120px;
    padding: 18px 10px;

    img {
      width: 90px;
    }
  }

  .credit {
    display: inline-block;
    direction: rtl;
    margin-top: 30px;
    margin-right: 220px;

    a {
      display: inline-block;

      &:hover {
        text-decoration: underline;
      }
    }
  }
}
